<div style="height:40px;">
	Periode : <input type="text" id="txtperiode_awal_searchst" value="<?php echo date("Y-m-d") ?>" /> sampai  <input type="text" id="txtperiode_akhir_searchst" value="<?php echo date("Y-m-d") ?>" /> 
	<button id="btnsearchst" >SEARCH</button>
	<button id="btnclearsearchst" >CLEAR SEARCH</button>
	<button id="btndownloadst" >DL Inv</button>
</div>

<script type="text/javascript">
    
    $(document).ready(function(){
		var currentDate = new Date(); 
		var datesetopt = {
			showOn: "button",
			buttonImageOnly: true,
			buttonImage: "<?php echo base_url()."assets/images/icons/16x16/timespan.png"  ?>",
			buttonText: "Tanggalan",
			dateFormat: 'yy-mm-dd'
		};
		
		$("#txtperiode_awal_searchst").datepicker(datesetopt);
		$("#txtperiode_akhir_searchst").datepicker(datesetopt); 	
		
		$("#btnsearchst").button().click(function(){
		
			
		
		});
		
		$("#btnclearsearchst").button().click(function(){
			
		});
		
		$("#btndownloadst").button().click(function(){
			document.location.href = '<?php echo base_url().'inventory/ct_incomingitem/downloadcsvst_inv'; ?>'+'?tglawal='+$("#txtperiode_awal_searchst").val()+'&tglakhir='+$("#txtperiode_akhir_searchst").val()		
		});
		

	});
		  	
</script>



	
	